## partman-partitioning 122

=== debian/changelog ===
partman-partitioning (122) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Add support for GPT partition tables on sparc/sparc64.

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Feb 2018 08:09:05 +0100

partman-partitioning (121) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Jan 2018 19:58:05 +0100

partman-partitioning (120) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2018 06:55:03 +0100

partman-partitioning (119) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 18:40:53 +0100

partman-partitioning (118) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 19:22:10 +0100

partman-partitioning (117) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Use disk labels for powerpc on ppc64 as well.

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Sep 2017 07:52:29 +0200

partman-partitioning (116) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Make get_real_device() both simpler and more generic by mimicking
    the linux kernel's disk_name function, thanks to Ben Hutchings
    (See: #820818).

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Jun 2017 20:04:19 +0200
