=== debian/control ===
Source: partman-partitioning
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-partitioning.git
Vcs-Git: https://anonscm.debian.org/git/d-i/partman-partitioning.git

Package: partman-partitioning
Package-Type: udeb
Architecture: any
Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}, di-utils (>= 1.66)
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.
