## partman-partitioning 130

=== debian/changelog ===
partman-partitioning (130) unstable; urgency=medium
  * Team upload.

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 28 Mar 2019 19:11:36 +0100

partman-partitioning (129) unstable; urgency=medium
  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 13:25:34 +0100

partman-partitioning (128) unstable; urgency=medium

  [ Steve McIntyre ]
  * armhf/efi should use GPT by default, otherwise MSDOS
  * Add myself to uploaders

 -- Steve McIntyre <93sam@debian.org>  Mon, 11 Feb 2019 16:26:10 +0000

partman-partitioning (127) unstable; urgency=medium
  * Team upload.

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Hebrew (he.po) by Yaron Shahrabani
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Traditional Chinese (zh_TW.po) by Louies

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 10:08:16 +0100

partman-partitioning (126) unstable; urgency=medium
  * Team upload.

  [ Karsten Merker ]
  * Set the default disklabel type for RISC-V-based systems to gpt.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Dec 2018 23:52:52 +0100

partman-partitioning (125) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Sep 2018 21:24:36 +0200

partman-partitioning (124) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 21:57:36 +0200

partman-partitioning (123) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Apr 2018 14:05:55 +0200
