=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-partitioning.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-partitioning.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-partitioning
+Vcs-Git: https://salsa.debian.org/installer-team/partman-partitioning.git
 
 Package: partman-partitioning
 Package-Type: udeb
