## partman-partitioning 130.lnd.1+nmu1

=== debian/changelog ===
partman-partitioning (130.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:42 +0800

partman-partitioning (130.lnd.1) unstable; urgency=medium

  * Support loongarch64 architectures

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800
