## partman-partitioning 132

=== debian/changelog ===
partman-partitioning (132) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Amharic (am.po)
  * Georgian (ka.po)
  * Nepali (ne.po)
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:27:31 +0100

partman-partitioning (131) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927496)

  [ Karsten Merker ]
  * Set default partition table format on riscv64 based on boot mode
    (EFI/non-EFI). Non-EFI systems use MBR-style partition tables,
    EFI systems use GPT-style partition tables.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Karsten Merker <merker@debian.org>  Thu, 15 Aug 2019 20:12:35 +0200
