=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with d-i

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

# Add ntfs-3g-udeb for arches that have recent versions of Windows.
# Perhaps this should be in partman-basicfilesystems instead ...
FS_DEPENDS=
ifeq ($(ARCH), i386)
FS_DEPENDS=ntfs-3g-udeb
endif
ifeq ($(ARCH), amd64)
FS_DEPENDS=ntfs-3g-udeb
endif
ifeq ($(ARCH), ia64)
FS_DEPENDS=ntfs-3g-udeb
endif
ifeq ($(ARCH), alpha)
FS_DEPENDS=ntfs-3g-udeb
endif
ifeq ($(ARCH), arm64)
FS_DEPENDS=ntfs-3g-udeb
endif

override_dh_gencontrol:
	dh_gencontrol -- -Vfs:Depends="$(FS_DEPENDS)"
