## partman-partitioning 140%2B11.0trisquel0

=== debian/changelog ===
partman-partitioning (140+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:30:55 +0000
