## partman-partitioning 141

=== debian/changelog ===
partman-partitioning (141) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry.
  * Build-Depends: Drop versioned constraint on po-debconf.
  * partman-partitioning: Drop versioned constraint on di-utils in Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 18:28:26 +0200
