## partman-partitioning 145

=== debian/changelog ===
partman-partitioning (145) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Polish (pl.po) by Matthaiks

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:04:33 +0200

partman-partitioning (144) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 17 Mar 2023 22:06:16 +0100

partman-partitioning (143) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:46:41 +0100

partman-partitioning (142) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Jan 2023 14:01:24 +0100
