## partman-partitioning 148

=== debian/changelog ===
partman-partitioning (148) unstable; urgency=medium

  * Team upload

  * Template change, to mention the new possibility of using values with binary
    units for partition sizes (in addition to the decimal units).

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Spanish (es.po) by gallegonovato
  * Hebrew (he.po) by Yaron Shahrabani
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by Anders Jonsson
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 23 Aug 2023 09:30:22 +0200
