## partman-partitioning 149

=== debian/changelog ===
partman-partitioning (149) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan

  [ Aurelien Jarno ]
  * Always set the default disklabel type for RISC-V-based systems to gpt.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Sep 2023 07:16:38 +0200
