## partman-partitioning 157

=== debian/changelog ===
partman-partitioning (157) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Ricky Tigg
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 10:55:18 +0200
