## partman-partitioning 158

=== debian/changelog ===
partman-partitioning (158) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:46:59 +0200
