=== debian/control ===
Source: partman-partitioning
Section: debian-installer
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-partitioning
Vcs-Git: https://salsa.debian.org/installer-team/partman-partitioning.git

Package: partman-partitioning
Package-Type: udeb
Architecture: any
Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}, di-utils
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.
