## partman-partitioning 159

=== debian/changelog ===
partman-partitioning (159) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog
  * Spanish (es.po) by Santiago Vila
  * Latvian (lv.po) by Aigars Mahinovs

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:21 +0200
