## partman-partitioning 161

=== debian/changelog ===
partman-partitioning (161) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Set individual flags with SET_FLAG instead of SET_FLAGS. Simpler (no need
    to call GET_FLAGS) and more reliable (implicitly removes conflicting
    flags). See #1093565.
  * Update partman-base minimum version for SET_FLAG command.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Jiri Grönroos
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by BoneNI
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Feb 2026 21:35:23 +0100
