=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: partman-partitioning
 Package-Type: udeb
 Architecture: any
-Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}, di-utils
+Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}, di-utils, partman-base (>= 239)
 Description: Partitioning operations for partman
  This udeb provides partman with editing operations for creation
  of new partitions, deletion of partitions and initialisation of the
